/*-------------------------
	Simple reset
--------------------------*/


 html, body, div, span, applet, object, iframe,
      h1, h2, h3, h4, h5, h6, p, blockquote, pre,
      a, abbr, acronym, address, big, cite, code,
      del, dfn, em, img, ins, kbd, q, s, samp,
      small, strike, strong, sub, sup, tt, var,
      b, u, i, center,
      dl, dt, dd, ol, ul, li,
      fieldset, form, label, legend,
      table, caption, tbody, tfoot, thead, tr, th, td,
      article, aside, canvas, details, embed,
      figure, figcaption, footer, header, hgroup,
      menu, nav, output, ruby, section, summary,
      time, mark, audio, video {
        margin: 0;
        padding: 0;
        border: 0;
        font-size: 100%;
        font: inherit;
        vertical-align: baseline;
      }

 /* HTML5 display-role reset for older browsers */
      article, aside, details, figcaption, figure,
      footer, header, hgroup, menu, nav, section {
        display: block;
      }

/*-------------------------
	General Styles
--------------------------*/


html{

    background: #091D31;
    margin:0;
    padding:0;
	position:relative;

    width: 100%;
    height: 100%;
    background-color: #091D31;
    
}

body{
	font:14px/1.3 'Segoe UI',Arial, sans-serif;
    background:#091D31;
    margin:0;
    padding:0;
    overflow: hidden;
    width: 100%;
    height: 100%;
    background-color: #091D31;
    
}

a, a:visited {
	text-decoration:none;
	outline:none;
	color:#54a6de;
}

a:hover{
	text-decoration:underline;
}

section, footer{
	display: block;
}



footer{
	background-color: #111111;
	bottom: 0;
	box-shadow: 0 -1px 2px #111111;
	height: 45px;
	left: 0;
	position: fixed;
	width: 100%;
	z-index: 100000;
}

footer h2{
	color: #EEEEEE;
	font-size: 14px;
	font-weight: normal;
	margin-left: -400px;
	padding: 13px 0 0;
	position: absolute;
	width: 540px;
}

footer h2 i{
	font-style:normal;
	color:#888;
}

footer a.tzine,a.tzine:visited{
	color: #999999;
	font-size: 12px;

	margin: 16px 0 0 110px;
	position: absolute;
	text-decoration: none;
	top: 0;
}

footer a i{
	color:#ccc;
	font-style: normal;
}

footer a i b{
	color:#c92020;
	font-weight: normal;
}


/*----------------------------
	Combi
-----------------------------*/


      #bannerfixed {
        position:relative;
      }
      #banner {
        position:relative;
          overflow: hidden;
      }
      #background {
        position:absolute;
      }
      #rollover {
        position:absolute;
        top:0px;
        left:0px;
        display:none;
      }
      #watch {
        position:absolute;
        top:0px;
        left:0px;
      }
      #guichet {
        position:absolute;
        top:0px;
        left:0px;
      }
      #date {
        position:absolute;
        text-align:right;
        display:none;
      }
      .hand {
        position:absolute;
      }
      #fixedover {
        position:absolute;
        display:none;
      }
      .cntdwn {
        position:absolute;
        text-align:center;
        display:none;
      }
